Bei meiner STEAM-Installation unter Ubuntu 12.04 64bit gibt es ein Problem mit dem Flash-Player. Sobald ich einen Trailer sehen will, bekomme ich folgende Fehlermeldung:

“You need to have a specific Flash Player installed to view video content in Steam. Please follow these directions to get the right version for Steam. You will need this Flash player even if you already have the latest player for your default web browser”.

Falls du auch dieses Problem hast, könnte dir der folgende Workaround helfen…

  1. Downloade das Adobe Flash Player 32bit tar.gz-Archiv von HIER (ja, wir laden hier die 32bit Version, obwohl das hier ein 64bitsystem ist) und extrahiere es in dein Homeverzeichnis.

  2. Erstelle einen Ordner “plugins” im Steam-Verzeichnis ~/.local/share/Steam/ubuntu12_32/ :

    mkdir -p ~/.local/share/Steam/ubuntu12_32/plugins

  3. Kopiere die Datei “libflashplayer.so” aus dem entpackten Ordner in dein Steam-Verzeichnis ~/.local/share/Steam/ubuntu12_32/plugins

    cp ~/install_flash_player_11_linux.i386/libflashplayer.so ~/.local/share/Steam/ubuntu12_32/plugins

  4. Installiere das Paket libxt6:i386 :

    sudo apt-get install libxt6:i386

  5. Starte Steam neu. Jetzt sollte der Flash-Player funktionieren.

Weisheit via hier…